/**
 *  Copyright www.joomlaDesigns.co.uk - 2009
 */

/* *********************** GENERAL SETTINGS     *********************** */
* {
	padding: 0px;
	margin: 0px;
}
html {
	height: 100%;
	padding-bottom: 0.1%; /* force scrollbars */
}
html, body{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}
body#normal {background: #fff;}

/*  Global Formatting */
h1,h2,h3,h4,h5,h6 {padding: 6px 0 4px;}
h1,.contentheading {font: normal 24px "Trebuchet MS",Verdana,sans-serif; color: #111; line-height: 24px; padding-bottom: 8px;}
h2 {font: bold 14px Verdans,sans-serif; letter-spacing: -1px; line-height: 18px; color: #111;}
h3 {font: bold 16px Verdana,sans-serif; line-height: 20px;}
h4 {font: bold 13px Verdans,sans-serif; line-height: 14px;}
h5 {font: bold 12px Verdans,sans-serif; line-height: 13px;}
h6 {font: bold 11px Verdans,sans-serif; line-height: 12px;}

td{font-size: 11px;}
th{font-size: 11px;}

a {color: #a9d132; text-decoration: none;}
a:hover {color: #000; text-decoration: underline;}
a.image, a.image:hover  {border:0;}
a.mainlevel {font: normal 1.2em sans-serif; line-height: 20px; padding-left: 10px;}

#dMain ul.menu { margin: 0; padding: 0;}
ul.menu li { margin: 0; padding: 0 0 0 0; float:left;}
ul.menu li a {font: normal 1.2em sans-serif; line-height: 20px; padding:5px 10px; float:left; color:#000; font-weight:bold;}
ul.menu li a:hover {background:#088A19; text-decoration:none; color:#fff; font-weight:bold;}

.menupos { border: 0 solid #FFFFFF; left: 275px; margin: 0 !important; position: relative; top: -50px; z-index: 1; }

li{list-style: none; }
#dMain ul {clear: both; padding: 6px 20px 12px;}

fieldset {
	width: 470px;
	padding: 5px;
	border: 1px solid #eee;
}

#form-login fieldset { border: 0px; width: auto !important; padding: 0;}
#form-login ul { margin:10px 0 0 0; padding: 0; }

div.moduletable, div.moduletable_menu { margin: 0 0 15px 0; }

table td {
	text-align: left;
}
/* *********************** END GENERAL SETTINGS *********************** */

/* *********************** LAYOUT SETTINGS      *********************** */
/* top */
#dTop {
	border-top: 0px solid #000;
	//background: #111 url(../images/grdnt_black.jpg) repeat-x;
	//color: #FFF;
	padding: 24px 0;
}
#dTop .center {padding: 0;}
#dTop .left {font: normal 2em sans-serif; height: 50px; }

#fancymenu li.background {
  background: url('images/bg_menu_right.png') no-repeat top right !important;
  background: url('images/bg_menu_right.gif') no-repeat top right;
  z-index: 8;
  position: absolute;
  visibility: hidden;
}
 
#fancymenu .background .left {
  background: url('images/bg_menu.png') no-repeat top left !important;
  background: url('images/bg_menu.gif') no-repeat top left;
  height: 30px;
  margin-right: 9px; /* 7px is the width of the rounded shape */
}

var SlideList = new Class({
	initialize: function(menu, options) {
		this.setOptions(this.getOptions(), options);
		
		this.menu = $(menu), this.current = this.menu.getElement('li.current');
		
		this.menu.getElements('li').each(function(item){
			item.addEvent('mouseover', function(){ this.moveBg(item); }.bind(this));
			item.addEvent('mouseout', function(){ this.moveBg(this.current); }.bind(this));
			item.addEvent('click', function(event){ this.clickItem(event, item); }.bind(this));
		}.bind(this));
				
		this.back = new Element('li').addClass('background').adopt(new Element('div').addClass('left')).injectInside(this.menu);
		this.back.fx = this.back.effects(this.options);
		if(this.current) this.setCurrent(this.current);
	},
	
	setCurrent: function(el, effect){
		this.back.setStyles({left: (el.offsetLeft)+'px', width: (el.offsetWidth)+'px'});
		(effect) ? this.back.effect('opacity').set(0).start(1) : this.back.setOpacity(1);
		this.current = el;
	},
	
	getOptions: function(){
		return {
			transition: Fx.Transitions.sineInOut,
			duration: 500, wait: false,
			onClick: Class.empty
		};
	},

	clickItem: function(event, item) {
		if(!this.current) this.setCurrent(item, true);
		this.current = item;
		this.options.onClick(new Event(event), item);
	},

	moveBg: function(to) {
		if(!this.current) return;
		this.back.fx.custom({
			left: [this.back.offsetLeft, to.offsetLeft],
			width: [this.back.offsetWidth, to.offsetWidth]
		});
	}
});

SlideList.implement(new Options);

#menu_home a {
  width: 59px;
  background: url('images/menu_home.png') no-repeat center !important;
  background: url('images/menu_home.gif') no-repeat center; // ie!
}
 
#menu_plantatree a {
  width: 119px;
  background: url('images/menu_plantatree.png') no-repeat center !important;
  background: url('images/menu_plantatree.gif') no-repeat center;
}
 
#menu_travel a {
  width: 70px;
  background: url('images/menu_travel.png') no-repeat center !important;
  background: url('images/menu_travel.gif') no-repeat center;
}
 
#menu_rideanelephant a {
  width: 142px;
  background: url('images/menu_rideanelephant.png') no-repeat center !important;
  background: url('images/menu_rideanelephant.gif') no-repeat center;


/* LOGO Options */
 
#dTop .left h1 { font: normal 04px Arial, Helvetica, sans-serif; color: #FFFFFF; margin: 20px 0 0 0; padding: 0;}
#dTop .center h1 a { font: normal 24px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration:none; margin: 10px 0 0 0; padding: 0; }
#dTop .center h2 { font: normal 12px Arial, Helvetica, sans-serif; color: #242424; padding: 0; margin: 0; letter-spacing: 0px; }

#dTop .right {width: 285px; line-height: 22px; margin: 1px 0 0 0; }
#dTop .date { display: inline; }
#dTop .search { display: inline;  text-align: right;}
#dTop .topMenu {clear: both;}
#dTop .topMenu li {float: right; margin-left: 10px;}
#dTop a {color: #fff; font: normal 1.2em sans-serif; text-decoration: none;} 
#dTop a:hover {color: #FFF;text-decoration: underline;}
#dTop form {float: right; padding: 0; margin: 0;}
#dTop div.moduletable { margin: 0; padding: 0; }
 

/* newsflash */
#dFlash {
	//background: #FFF url(../images/flash.jpg) repeat-x;
	color: #FFF;	
}

/* main content styles */

//#dMain {background: #FFF url(../images/main.jpg) repeat-x; padding: 10px; 0;}
.mid li,.mainright li,.mainleft li {list-style: disc;}
#dMain p {padding: 3px 0 4px;}

.componentheading {
	font: normal 1.4em Verdana,sans-serif;
	padding-bottom: 6px;
}
.sectiontableentry1,.sectiontableentry2 {padding: 2px 0;}

table.contentpaneopen {margin-right: 16px;}

.mosimage_caption {font-style: italic;}

.contenttoc {
	padding: 10px;
	text-align: left;
}
.contentpaneopen img {
	border: 5px solid #DDD;
	margin: 10px;
}
.buttonheading img {border: none; margin: 0;}

/* footer */
#dFooter {
	border-top: 5px solid #bce446;
	color: #CCC;
}
#dFooter a {color: #FFF;}

/* forms */
.left form {padding-bottom: 1px;}
form a {display: inline;}

/* misc */
.center {width: 760px; margin: 0 auto; padding: 12px 0;}
.menupos {padding-left: 1px;}
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.right {float: right;}
.small {color: #333;}
.createdate {padding-bottom: 6px; color: #999;}

.col1, .main { width: 760px; }
/* column combinations */
.col2 .mainleft {float: left; width: 590px; padding: 0 10px 0 0;}
.col2 .mainright {float: right; width: 590px; padding: 0 0 0 10px;}

.col3 .left,.col3 .right,.col2 .left,.col2 .right {width: 160px;}
.col3 .mid {float: left; width: 420px; padding: 0 10px 0 10px;}
div#banner {
	margin: 0px auto 10px auto;
	text-align: center;
}

#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5; 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

#system-message dd.error ul { color: #c00; background: #E6C0C0; 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

#system-message dd.notice ul { color: #c00; background: #EFE7B8; 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

